using Microsoft.AspNetCore.Mvc;

namespace Indotalent.Controllers
{
    public class SecurityController : Controller
    {
        public IActionResult Confirmemail1() => View();
        public IActionResult Confirmemail2() => View();
        public IActionResult Confirmemail3() => View();
        public IActionResult Confirmemail4() => View();
        public IActionResult Confirmemail5() => View();
        public IActionResult Forgotpassword1() => View();
        public IActionResult Forgotpassword2() => View();
        public IActionResult Forgotpassword3() => View();
        public IActionResult Forgotpassword4() => View();
        public IActionResult Forgotpassword5() => View();
        public IActionResult Login1() => View();
        public IActionResult Login2() => View();
        public IActionResult Login3() => View();
        public IActionResult Login4() => View();
        public IActionResult Login5() => View();
        public IActionResult Logout1() => View();
        public IActionResult Logout2() => View();
        public IActionResult Logout3() => View();
        public IActionResult Logout4() => View();
        public IActionResult Logout5() => View();
        public IActionResult Multitenantselection1() => View();
        public IActionResult Multitenantselection2() => View();
        public IActionResult Multitenantselection3() => View();
        public IActionResult Multitenantselection4() => View();
        public IActionResult Multitenantselection5() => View();
        public IActionResult Register1() => View();
        public IActionResult Register2() => View();
        public IActionResult Register3() => View();
        public IActionResult Register4() => View();
        public IActionResult Register5() => View();
        public IActionResult Resetpassword1() => View();
        public IActionResult Resetpassword2() => View();
        public IActionResult Resetpassword3() => View();
        public IActionResult Resetpassword4() => View();
        public IActionResult Resetpassword5() => View();
    }
}
